LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros

### - s -

- SAMPLE_MAX_16BIT_N : audio.h
- SAMPLE_MAX_16BIT_P : audio.h
- SAMPLE_MAX_16BITI : audio.h
- SCR_HEIGHT_SAFETY : mainwindow.h
- SCR_WIDTH_SAFETY : mainwindow.h
- SCRATCH_BACK : mainwindow.h
- SCRATCH_FWD : mainwindow.h
- SCRATCH_JUMP : mainwindow.h
- SCRATCH_NONE : mainwindow.h
- SCREEN_AREA_BACKGROUND : mainwindow.h
- SCREEN_AREA_FOREGROUND : mainwindow.h
- SCREEN_AREA_NONE : mainwindow.h
- SCREEN_AREA_USER_DEFINED1 : mainwindow.h
- SCREEN_GAMMA : colourspace.h
- SECOND_STOP_TIME : saveplay.c
- SEL_MOVE_AUTO : mainwindow.h
- SEL_MOVE_END : mainwindow.h
- SEL_MOVE_SINGLE : mainwindow.h
- SEL_MOVE_START : mainwindow.h
- SEPWIN_TYPE_NON_STICKY : preferences.h
- SEPWIN_TYPE_STICKY : preferences.h
- SILENCE_BLOCK_SIZE : audio.h
- SPARE_CLIP_BOXES : ce_thumbs.c
- SPBWIDTHCHARS : mainwindow.h
- STARTUP_CE : preferences.h
- STARTUP_MT : preferences.h
- STOP_GIVE_UP_TIME : saveplay.c
- STYLE_1 : mainwindow.h
- STYLE_2 : mainwindow.h
- STYLE_3 : mainwindow.h
- STYLE_4 : mainwindow.h
- STYLE_5 : mainwindow.h
- STYLE_6 : mainwindow.h
- STYLE_PLAIN : mainwindow.h
- SWAP_L_TO_X : audio.h
- SWAP_S_TO_U : audio.h
- SWAP_U_TO_S : audio.h
- SWAP_X_TO_L : audio.h
- SYNC_HINT_AUDIO_PAD_END : decplugin.h , plugins.h
- SYNC_HINT_AUDIO_PAD_START : decplugin.h , plugins.h
- SYNC_HINT_AUDIO_TRIM_END : decplugin.h , plugins.h
- SYNC_HINT_AUDIO_TRIM_START : decplugin.h , plugins.h
- SYNC_HINT_VIDEO_PAD_END : decplugin.h , plugins.h
- SYNC_HINT_VIDEO_PAD_START : decplugin.h , plugins.h